Subject: hottest isda's
From: [email-masked]
To: [email-masked], legal <[email-masked]>
Cc: [email-masked], credit <[email-masked]>
Date: Wed, 29 Aug 2001 18:02:10 -0700 (PDT)

Mark and Frank, in addition to the emails I sent to Frank about Devon and mark about PPL, here is a summary of the where we stand on some of the hot ISDA negotiations and what, if anything, needs to be done right away.

PPL Energy-- the schedule was negotiated.  Darren V. in credit and I were working to correct some errors and issues re: the guaranty.  Darren can discuss.  This is the ISDa that is ready to move and should move.  Mark, I think I forwarded to you the lastest emails from this week from Darren.  But in any case, if another lawyer can check this file and call Darren if they have any questions, he would be quick to get back to that persona and get them up to speed.

Devon - Frank and I spoke about Devon today.  The counterparty had put the file on file because Devon was too busy focusing on the acquisition of Mitchell Energy (the company built by the guy who also built the Woodlands).  Now, Devon is ready to move forward and requested a blackline.  Jason has asked that we hold off until he can review credit issues in light of the acquisition.

Welch's -- Jason Williams and I have worked on this one very closely and Jason has attended every conference call with me.  We have gone back and fault on the thresholds and Jason sent some new ones, I faxed them to the counterparty and we have not heard back from them.  I emailed Jason today to ask him to please follow-ip to ask about the thresholds. Otherwise, we have updated blacklines in the file.  I have asked several swap attorneys about questions before I moved forward but Sara has been the second point person.  Check with Jason to see if the attorney follows up -- she might be on vacation.  Keegan also has the phone number of the attorney's assistant who knows how to reach her when she is out of the office on a part time (or summer) schedule).